const express = require('express');
const router = express.Router();
const settingsController = require('../controllers/settings.controller');


router.post('/newroom', settingsController.addNewRoom);
router.post('/newproperty', settingsController.addNewProperty);
router.get('/reportrooms', settingsController.reportRoom);
router.get('/reportproperties', settingsController.reportProperties);
router.get('/approveby', settingsController.getapproveby);
router.get('/requestby', settingsController.getrequestby);
router.get('/categoryexpense', settingsController.getcategoryexpense);
router.get('/currency', settingsController.getcurrency);
router.get('/units', settingsController.getunits);
router.get('/recurrence', settingsController.getrecurrence);
module.exports = router;